There are currently no open bugs.

"ruby-libvirt" versions published in Ubuntu

Jammy-proposed (0.7.1-1.1build1): universe/libs
Jammy (0.7.1-1.1): universe/libs
Impish (0.7.1-1build1): universe/libs
Focal (0.7.1-1build1): universe/libs
Bionic (0.7.0-1build2): universe/libs
Xenial (0.5.1-3build5): universe/libs
Trusty (0.5.1-1): universe/libs